# Generated by Django 3.1.2 on 2020-10-24 06:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_peserta_aktivitas'),
    ]

    operations = [
        migrations.RenameField(
            model_name='peserta',
            old_name='peserta',
            new_name='nama',
        ),
    ]
